@charset "utf-8";
/* CSS Document */

@media(min-width:320px) and (max-width:767px){
.eventsss {	margin-bottom: 20px;}
.formobile {	display: block;}
.left_side {	display: none;}
.right_side {	width: 100%;}
.eventsss.eventsinrightside {	margin-bottom: 20px;}
.trackpic {	margin-bottom: 18px;}
.sponsor_lit_slider .carousel-indicators li {	width: 88.2px;height: 60px;}
.banners .carousel-caption h1{display: none;}

.product_description {	top: -430px;}
.up_events:last-child {	margin-bottom: 30px;}
}
	
/*@media screen and (min-width:480px) and (max-width: 639px){

}	
	
@media screen and (min-width:640px) and (max-width:767px){

}*/

@media screen and (min-width:768px) and (max-width: 1023px) {
.leftnavigation ul li a {font-size: 17px;}
.eventsss {	margin-bottom: 20px;}
.eventsss.eventsinrightside {	margin-bottom: 20px;}
.trackpic {	margin-bottom: 18px;}
.sponsor_lit_slider .carousel-indicators li {	width: 52.2px;	height: 35px;}
.banners .carousel-caption h1 {font-size: 15px;padding: 10px 15px;}
.banners .carousel-caption {	top: 45px;}
h1.headingg {font-size: 20px;}
}

/*@media screen and (min-width:980px) and (max-width: 1023px) {


}*/

@media screen and (min-width:1024px) and (max-width: 1294px) {
.leftnavigation ul li a {font-size: 17px;}
.eventsss {	margin-bottom: 20px;}
.eventsss.eventsinrightside {	margin-bottom: 20px;}
.trackpic {	margin-bottom: 18px;}
.sponsor_lit_slider .carousel-indicators li {	width: 52.2px;	height: 35px;}
.banners .carousel-caption h1 {font-size: 22px;padding: 10px 15px;}
.banners .carousel-caption {	top: 90px;}
h1.headingg {font-size: 20px;}

.product_description {	top: -430px;}
.Price {padding: 12px 0px;}
}